@charset "UTF-8";
/* CSS Document */



/* ---------cover--------- */
#cover {
	position:relative;
	margin:12px auto;
	overflow:hidden;
	margin:12px 100px;
}
.slider {
	width:auto;
	height:auto;
}
.slider img {
	width:100%;
	height:auto;
}



#link_kyogikai {
	position:absolute;
	right:15px;
	top:15px;
	display:inline-block;
	line-height:0em;
	width:205px;
	height:30px;
}
#link_kyogikai ul {
	position:relative;
}

#chisui-kyohikai_logo {
	display:block;
	position:absolute;
	text-align:center;
	margin:2px 2px 0px 0px;
	width:205px;
	height:30px;
	z-index:10;
}

#white_bg {
	display:block;
	position:absolute;
	top:0px;
	background:#FFFFFF;
	width:205px;
	height:30px;
	border-radius:8px;
	opacity:0.75;
}
#link_kyogikai a:hover li div#white_bg {
	opacity:1;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}



/*info_text*/
#info_text {
	max-width:980px;
	font-size:18px;
	font-weight:bold;
	color:#545454;
	line-height:1.6em;
	margin:10px 20px 0px 20px;
}
#info_text a {
	font-weight:bold;
	color:#226BFF;
	line-height:1.6em;
}
#info_text a:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}
#info_text img {
	margin-right:3px;
	line-height:10em;
	vertical-align:text-bottom;
}



h2 {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:40px;
	color:#545454;
	margin-top:60px;
}


.contents_box > div:hover {
	opacity:0.5;
	/* transition＝遷移 */
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}


#contents {
	max-width:980px;
	margin:0px auto;
}

/*メインボタン*/
#main_Button {
	display:flex;
	justify-content:space-between;
	position:relative;
	margin:30px 0px;
}

.link_button {
	margin:0px 0px;
	padding:15px 1%;
	border:solid 1px #AAAAAA;
	width: 29%;
}
#about {
	border-left:5px solid #002CFF;
}
#plan {
	border-left:5px solid #ff7828;
}
#subsidy {
	border-left:5px solid #ff78dc;
}
#association {
	display:none;
	border-left:5px solid #00B82C;
}


/*タイトル行*/
.link_button > a > ul > li {
	display:flex;
	flex-direction:column-reverse;
	font-size:24px;
	text-align:center;
	line-height:30px;
}
#about > a  > ul > li div {
	color:#002CFF;
}
#plan > a  > ul > li div {
	color:#ff7828;
}
#subsidy > a  > ul > li div {
	color:#ff78dc;
}
#association > a  > ul > li div {
	color:#00B82C;
}

.icon_box {
	display:inline-block;
	margin:5px;
}


/*サブ行*/
.underlayer {
	margin:10px 0px;
}
.underlayer li {
	display:inline-block;
	margin-left:10%;
	font-size:18px;
	width: 100%;
}
/*サブ行 ●入れ*/
.underlayer li:before {
	display:inline-block;
	vertical-align:middle;
	content:' ';
	width:0.5em;
	height:0.5em;
	border-radius:50%;
	margin-right:8px;
	opacity:0.7;
}
#about .underlayer li:before {
	background-color:#002CFF;
}
#plan .underlayer li:before {
	background-color:#ff7828;
}
#subsidy .underlayer li:before {
	background-color:#ff78dc;
}
.underlayer li.blank_line:before {
	background-color:#fff!important;
}


/*▶*/
.sankaku {
	line-height:37px;
	text-align:002CFF;
	width:36px;
	height:36px;
	margin:auto;
	padding:0 0 0 3px;
	border-radius:50%;
}


.link_button:hover {
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}

#about:hover .sankaku {
	background:#002CFF;
	color:#FFFFFF !important;

	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}
#plan:hover .sankaku {
	background:#ff7828;
	color:#FFFFFF !important;

	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}
#subsidy:hover .sankaku {
	background:#ff78dc;
	color:#FFFFFF !important;

	-webkit-transition: 0.5s !important;
	-moz-transition: 0.5s !important;
	-o-transition: 0.5s !important;
	-ms-transition: 0.5s !important;
	transition: 0.5s !important;
}






/*info_box*/
.info_box {
	box-sizing:border-box;
	max-width:980px;
	margin:20px auto 50px auto;
	padding:0px 15px;
}
.info_box dl {
	display:flex;
	align-items:flex-start;
	border-top:1px dotted #545454;
	padding:15px 3px;
}

.info_box dt {
	display:inline-block;
	padding:2px;
}
.info_box dd {
	display:inline-block;
}

.info_box ul {
	display:flex;
}
.info_box ul li {
	display:inline-block;
}
.info_box ul li:first-child {
	padding-right:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}
.info_update {
	text-align:center;
	font-size:16px;
	min-width:75px;
	line-height:22px;
	margin-right:25px;
	border-radius:3px;
	color:#FFFFFF;
	background:#FF3700;
	padding:2px;
}

.list_link_button {
	flex-direction:row-reverse;
}
.list_link_button dd a {
	background:#545454;
	font-weight:bold;
	color:#FFFFFF;
	padding:2px 10px;
	border-radius:50px;
}



